

 
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	font-size:12.0pt;
	font-family:Arial;}
h1
	{
	margin:0in;
	margin-bottom:.0001pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Tahoma;
	color:navy;}
h2
	{
	margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	page-break-after:avoid;
	font-size:13.0pt;
	font-family:Arial;}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:right;
	font-size:12.0pt;
	font-family:Tahoma;}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	font-size:13.0pt;
	font-family:Tahoma;
	font-weight:bold;}

a:link, span.MsoHyperlink
	{color:#FF00FF;
	text-decorationnone;}
a:visited, span.MsoHyperlinkFollowed
	{color: #FF00FF;
	text-decoration:none;}
a:hover, span.MsoHyperlink
            { color: #3366FF; 
	 text-decoration:underline;}
a:active, span.MsoHyperlink
            { color: #3366FF; 
	 text-decoration:underline;}
.wrapper {
position:relative;
margin:0 auto;
text-align:left;

width:925px;
}

body {text-align:center;}
-->
